--- 
vendor: "ESRI"
id: "0"
title: "MR.MineralOccurrence"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  irisID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  identifier: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  mappingFrame: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  mappingFrame_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  inspireId_localId: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  inspireId_namespace: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  beginLifespanVersion: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  endLifespanVersion: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  type: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  type_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  commodity: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  representativeCommodity: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  representativeCommodity_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  commodity_importance: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  commodity_importance_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  mainCommodityTypeLyr: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  sourceReference_name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  sourceReference_shortName: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  sourceReference_link: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  dimension_area_min: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dimension_area_max: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dimension_area_uom: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  dimension_depth_min: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dimension_depth_max: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dimension_depth_uom: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  dimension_length_min: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dimension_length_max: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dimension_length_uom: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  dimension_width_min: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dimension_width_max: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dimension_width_uom: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  form: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  form_codespace: 
    type: "string"
    esriLength: 77
    esriType: "esriFieldTypeString"
  form_value: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"